Wallpaper = {
	NowTime: 0,			// 0 〜 65536 x 2
	NowFrame: 0,		// 0 〜 30 x 2
	NowXOffset: 0,		// 0 〜 ScreenWidth x 2
	ScreenWidth: 480,
	A3tItem: {},	// 対象のA3Tのオブジェクト
	A3tNode: [],	// A3Tのノード名
	Initialize: InitWallpaper
};

function InitWallpaper( kItem, kNode )
{	
	Wallpaper.A3tItem = kItem;
	Wallpaper.A3tNode = kNode;
	Wallpaper.A3tItem.a3itemEnableManualOverride( true );
}
